Subject: Re: Request: "Period" Vegetarian recipes for SCA Gathering

From: [email-masked] (Nick Maclaren)
Date: 13 Dec 1994 20:13:10 GMT

In article <[email-masked]>,
Patrick Cauldwell <[email-masked]> wrote:
>In article <[email-masked]>,
>[email-masked] (John E. Taylor III) wrote:
>
>> Vegetarianism was not "period."  As Steve Bloch points out, there were some
>> "pescovegetarian" and ovovegetarian recipes around because of Lent and the
>> regular Friday fasts, but these were meant to be hardships, meat  was
>> something you gave up temporarily as a sacrifice.  Although there may have
>> been exceptions, most folks from medieval Europe were carnivores  whenever
>> they had the opportunity.
>
>At the same time, what we tend to forget is that all of the cookbooks we
>have from the 'period' are strictly on the food of the very wealthy.  The
>simple fact is that most people then, and in fact a great number of people
>around the world today, almost never eat meat because they can't afford
>it.  Your average peasant or farmer in the middle ages and before probably
>ate almost no meat because it simple wasn't available to them.  ...

These statements are both true in context, but misleading.  Much of
northern Europe is too bleak for reliable arable farming, and the
local 'peasants' HAD to eat meat.  This remains true for the remaining
nomadic Lapps.  Further south, most poorer people would have had
regular (if sporadic) access to meat, though usually the cuts, organs
and animals that were rejected by the wealthy.  This is the reason
for traditional 'peasant' dishes like andouillette, pigs' trotters
and Lancashire hotpot.

On the other hand, the staple food of most of the poorer people of
most of Europe was vegetarian (and dull) - which is partly why so
few recipes survived into modern times.  If an SCA gathering served
genuine mediaeval peasant food, I doubt that many modern people
would be able to eat much.  The Lenten food of the rich is a very
different matter :-)

Nick Maclaren,
University of Cambridge Computer Laboratory,
New Museums Site, Pembroke Street, Cambridge CB2 3QG, England.
Email:  [email-masked]
Tel.:  +44 1223 334761    Fax:  +44 1223 334679